h1,h2,h3,h4 {
  color: #21327f;
  text-align: center;
}

form{
  background-color: #EEE;
  padding: 10px;
  border-radius: 10px;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  padding: 3px;
}

label{
  margin-bottom: 1px;
  font-weight: lighter;
}

.btn, .btn-sm, .btn-lg {
  cursor: pointer;
  border-radius: 50px;
}

a {
  color: #000;
}
a:hover,
a:focus {
  color: #000;
}

.mi-navbar-inverse {
  background-color:#FFF;
  border-color: #080808;
}

body {
  font-family: Arial,Helvetica,sans-serif;
  padding-top: 30px;
  padding-bottom: 30px;
  background: url(../tema/fondo.jpg) no-repeat fixed center; 
  background-size: cover;
}

.pagination {
  margin: 0;
  float: right;
}

.container{
  /*background-color: #FFF;*/
  border-left: #21327f 1px solid;
  border-right: #21327f 1px solid;
  border-top: #21327f 1px solid;
}

.top_menu{
  background-color: #FFF;
}

.nav > li {
  border-left: #21327f 1px dashed;
  border-right: #21327f 1px dashed;
}

.nav > li > a{
  color: #21327f;
  border: #FFE 1px solid;
}
.nav > li > a:hover, .nav > li > a:focus {
  background-color: #FFF;
  color: #21327f;
}


.derecha {
  text-align: right;
}

.centro {
  text-align: center;
}

.footer {
  background-color: #21327f;
  color: #fff;
  padding: 0px;
  text-align: right;
}

.fondo-menu {
  background-color: #FFF;
}

.header-info{
  font-size: 16px;
  height: 100%;
}

.header-admin{
  font-size: 20px;
}

/**
input, option, select{
  text-transform:uppercase;
}
/**/

.redes{
  font-size: 40px;
  float: right;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width: 100%;
}

.img {
  margin:0 auto 0 auto;
}

.marco {
  box-sizing: border-box;
  border: #FFE 2px solid;
  margin-bottom: 10px;
  padding: 10px;
  border-radius: 25px;
}

.marco-texto {
  height: 40px;
  overflow: hidden;
  text-align: center;
}

* {
  font-family: sans-serif;
}

.navbar-toggle {
  color: #000;
}

.fondo_blanco {
  background-color: #FFF;
  /*background-image: url(../tema/fondo_blanco.png);*/
}

.fondo_transparente {
  background-image: url(../tema/fondo_transparente.png);
}

#sim_cred_descripcion {
  color: #F00;
  font-weight: bold;
}
.abajo {
  vertical-align: bottom;
}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.div-redes {
  display:block;
  color#fff;
  position: fixed;
  right:0px;
  bottom:50%;
  text-align:center;
  z-index:999;
}